Subject: [clisp-list] Submit to Japanese search engines, Hispanic search engines etc.

From: "John Lambiris" <[email-masked]>
Date: Wed Jun 4 09:55:06 2003

Let us Submit http://www.clisp.cons.org on Japanese Search Engines, German Search Engines, Hispanic Search Engines, French search engines etc ..

Reach these multilingual markets without having to translate your website!

International search engines submission is not about doing business with foreigners in their native language but rather bringing foreigners to your website to do business with you in English!

However, you need to have at least 1 page in German optimized with German keywords in order to submit on German search engines, at least 1 page in Japanese optimized with Japanese keywords in order to submit on Japanese search engines etc.

Let's assume that you're trying to reach the Hispanic market: we would then create a Spanish page optimized with your Spanish keywords. It would have a similar look and feel as your home page. It could be considered as your "Spanish entry page". Such page would tell Hispanic users in their native tongue that by entering your website they should expect a content in English and that also all correspondences must be established in English as well! This is the "culturally correct" way to make your first steps on foreign e-markets..

As it stands Internet users searching on German search engines, French search engines, Hispanic, Portuguese, Italian, Japanese or Chinese search engines cannot find your website! In fact, it  probably  has not been optimized nor listed accordingly....

You may request additional info by email at [email-masked] or visit our site http://www.multilingualseo.com

Check out our rates and take advantage of our "First Time Customer Free Submission offer" ! Find out what is free versus what is not :

1) Order your multilingual markets "à la carte"! Choose only 1 or 2 markets / languages just as a test! We do not have a minimum!  : http://www.multilingualseo.com/free/free.html

2)  I strongly invite you to check out  our volume discount section for multiple language packages (I advise you to consider the "POWER PACKAGE"): http://www.multilingualseo.com/free/volume_discount.html

Test a few markets! What will it be? The German web? The Japanese web? The French web? The choice is yours!! Let's increase your Web exposure: reach "the other half of the Internet"!

Regards,

John Lambiris
[email-masked]
___________________________________________________________________
C Y B E R D I F F E R E N C E C O R P.
PO BOX 2735
SEDONA, ARIZONA 86336 USA
TEL:1(928)203-0122 - FAX: 1(928)-222-8473
http://www.multilingualseo.com:
Multilingual search engine submission in 9 languages.